<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09c12d1c917ccfad9a0e2804a60614b1">
  <dict>
    <!--2020-03-28 10:09:57.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:09:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:09:57.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:09:57.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
